
body{
	margin: 0px;
	padding: 0px;
	background: #e9f4d9 url(/media/img/milan/bgr.gif) repeat-x;
}
div#top{
	background: #ffffff url(/media/img/milan/top.gif) no-repeat ;
	display: block;
	width: 800px;
	height: 86px;
}

.fontglare{
	color: #ae3031 !important;
}

#activitiesBox .title{
	color: #748658 !important;
}

div.IconsMenu .head{
	border-bottom: 1px solid #bf0a2b !important;
	background: #8c072b !important;
	color: #fff !important;
}

.rounded {
	border: 1px solid #b4ca93;
	background-color: #f7faf4;
}

#flights.cars.firstStep #carTrawlerBoooking .cityImage {
    background: url(/media/img/milan/car_city_image.png) no-repeat center 135px;
    background-size: 150px auto;
    bottom: 30px;
    right: -30px;
    height: 326px;
    width: 130px;
}